@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; outline:none; text-decoration:none; border:none;}
body {
	font-family:"Helvetica", "Helvetica Neue", "Arial", Sans-Serif;
	font-size:12px;
	overflow:auto !important;
	background:url("../images/bg.png") repeat;
	border:0;
}
::selection {background: #47AFF7}
::-moz-selection {background: #47AFF7}
#wrapper {
	width:100%;
	margin:0;
	padding:0;
}
#main {
	width:980px;
	min-height:400px;
	position:relative;
	margin:0 auto;
	padding:40px 0 0 0;
	text-align:center;
}
h1 {
	color:#FFF;
	font-size:25px;
	text-shadow:0px 1px 0px rgba(0,0,0,0.6);
	text-align:center;
	padding:0 0 10px 0;
}
h2 {
	color:#FFF;
	font-size:16px;
	text-shadow:0px 1px 0px rgba(0,0,0,0.6);
	text-align:center;
	text-decoration:blink;
}
as img { opacity:.70; -moz-opacity:.70; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
as img:hover { opacity:.99; -moz-opacity:.99; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=99); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; }
.player {
	width:200px;
	padding:10px;
	background:#B1C5D3;
	margin:10px auto 0 auto;
}
.text {
	color:#FFF;
	font-weight:bold;
	text-shadow:0px 1px 0px rgba(0,0,0,0.6);
	padding:10px 0 25px 0;
	margin:0 auto;
}
.copyright {
		clear:both;
		margin-top:20px;
		padding:10px 0 0 0;
		color:#B1C5D3;
		font-weight:bold;
		text-shadow:0px 1px 0px rgba(0,0,0,0.6);
		margin-bottom:20px;
}
a { color:#B1C5D3; }
a:hover {text-decoration:underline; }
.galerija { width:770px; margin:0 auto; padding:0 0 10px 0; }
.galerija .slika { border:3px solid #B1C5D3; margin:2px; float:left; }